<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/if_future_id"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/str_futures"
        android:textColor="@color/white"
        app:layout_constraintEnd_toEndOf="@+id/id_account_info"
        app:layout_constraintStart_toStartOf="@+id/id_account_info"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/imageView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/rma_down"
        app:layout_constraintStart_toEndOf="@+id/id_account_info"
        app:layout_constraintBottom_toBottomOf="@+id/id_account_info"
        app:layout_constraintTop_toTopOf="@+id/if_future_id"/>

    <TextView
        android:id="@+id/id_account_info"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/white"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/if_future_id" />
</androidx.constraintlayout.widget.ConstraintLayout>